<html>
    <head>
        <title> Web1 </title>
    </head>
    <body>
        <h2>Screen 1 </h2>
        <div> <img src= "1.png"width='900px'height='500px'/> > </div>
        <h2>Screen 2</h2>
        <div> <img src= "2.png"width='900px'height='500px'/> > </div>
        <h2>Screen 3 </h2>
        <div> <img src= "3.png"width='900px'height='500px'/> > </div>
        <h2>Screen 4 </h2>
        <div> <img src= "4.png"width='900px'height='500px'/> > </div>
	<h2>Screen 5 </h2>
        <div> <img src= "5.png"width='900px'height='500px'/> > </div>
    </body>
</html>
